Subject: Re: your mail

From: CONNOR LAURENCE NEUM <[email-masked]>
Date: Thu, 1 Jun 95 9:06:21 MDT

> 
> 
> Larry:
> 
> I have made an ascii file of data for ut 0. It contains
> 90 "frames" as follows:
> 
> 01-18: tn  at ht=35 to 120 by 5km. (deg K)
> 19-36: un  at ht=35 to 120 by 5km. (m/s +east)
> 37-54: vn  at ht=35 to 120 by 5km. (m/s +north)
> 55-72: wn  at ht=35 to 120 by 5km. (m/s +up)
> 73-90: rho at ht=35 to 120 by 5km. (o2+o+n2 number densities (cm3))
> 
> Each "frame" has a few lines of header, then the x values
> (73 longitudes from -180 to +180 by 5), and the y values
> (36 latitudes -87.5 to +87.5 by 5), immediately followed
> by the data (2-d array with longitude varying first (73,36)). 
> The x and y values are redundant, so you can remove them 
> if you want.
> 
> The file is on the machine hao.hao.ucar.edu in the dir
> /pub/foster, and is named connor.ut0.dat.Z. You can
> get it via anonymous ftp, with mode set to binary. Then
> uncompress it on your local disk (its about 3.3Mb uncompressed).
> Let me know when you've got it so I can remove it from our
> disk, but no hurry.
> 
> I got every 5km for now to save on space, hope that's ok.
> I guess a similiar file with every km would be roughly
> 16.5Mb uncompressed. I could do that if you really need
> every km. Rho (density) is in cm3 -- let me know if you
> would prefer mass mixing ratios, or number density
> mixing ratios, or even mass density.
> 
> If this works ok for you, let me know, and I will do the
> same for the remaining 23 ut's. I could even tar a number
> of ut files together, depending on how much local disk
> you have.
> 
> --Ben
> 

Hi Ben,

Rather embarassingly, I seem to have taken forever in getting back in
touch with you.  If it still exists, could you send me the remaining 23
ut's referred to above?  We have plenty of space on our machine, so I
can just store it until needed.  Again, sorry this took so long.

                        thanks,

                              Larry